/* header */

#nav-item>ul>li:first-child {
    animation-delay: 0.2s;
}

#nav-item>ul>li:nth-child(2) {
    animation-delay: 0.4s;
}

#nav-item>ul>li:nth-child(3) {
    animation-delay: 0.6s;
}

#nav-item>ul>li:nth-child(4) {
    animation-delay: 0.8s;
}

.nav-icon>i:first-child {
    animation-delay: 1s;
}

.nav-icon>i:last-child {
    animation-delay: 1.2s;
}


/* Animate-Hero-Section */

.iphone-content>h1 {
    animation-delay: 2s;
    animation-duration: 1800ms;
}

.iphone-video>video {
    animation-delay: 1s;
    animation-duration: 2200ms;
}

.iphone-model>div:nth-child(1) {
    animation-delay: 2s;
}

.iphone-model>div:nth-child(2) {
    animation-delay: 2.2s;
}

.iphone-model>div:nth-child(3) {
    animation-delay: 2.4s;
}

.iphone-model>div:nth-child(4) {
    animation-delay: 2.6s;
}

.iphone-model>div:nth-child(5) {
    animation-delay: 2.8s;
}